#resource-home {margin:-10px 0 0 0; padding:0; list-style:none; float:left; width:660px;}
	#resource-home li {float:left; width:200px; height:120px; overflow:hidden; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; font-size:220%; background:#e5e5e5; margin: 20px 20px 0 0;}
		#resource-home li a { width:180px; height:90px; display:block; color:#666; padding:15px 10px; background:url(../images/right-arrow-small.png) no-repeat 90% 90%;}
			#resource-home li a:hover {text-decoration:none; background-color:#00cccc;}
